html{-webkit-text-size-adjust:none!important;-webkit-tap-highlight-color:rgba(0,0,0,0);word-wrap:break-word;word-break:break-all}
body{-webkit-text-size-adjust:100%!important}
*{margin:0;padding:0}
article,aside,footer,header,nav,section{display:block}
audio,canvas,video{display:inline-block;vertical-align:bottom}
body,button,input,select,textarea{word-wrap:break-word;font:14px/1.5 PingFangSC-Regular,Helvetica Neue,tahoma,arial,sans-serif;word-break:break-word}
h1,h2,h3,h4,h5,h6{font-size:1em}
a,a:visited{-webkit-touch-callout:none;color:#222;text-decoration:none}
a:active{-webkit-tap-highlight-color:rgba(0,0,0,0);outline:0 none}
strong{font-size:1em;font-style:normal;font-weight:700}
em,i{font-size:1em;font-style:normal;font-weight:400}
button,input,select,textarea{font-size:1em}
textarea{overflow:auto;vertical-align:top;resize:vertical}
input[type=text]:focus,textarea:focus{outline:0 none}
button,input[type=button],input[type=reset],input[type=submit],input[type=text],textarea{-webkit-appearance:none;border:none;border-radius:0;outline:0 none;background:0 0;color:inherit;font-family:inherit;font-size:inherit;line-height:inherit}
table{border-collapse:collapse;border-spacing:0}
iframe,img{border:0}
img{-webkit-touch-callout:none;display:inline-block;max-width:100%;vertical-align:bottom}
iframe{display:block}
ol,ul{list-style:none}
li{vertical-align:top}
.cl{display:block;visibility:hidden;width:0;height:0;clear:both;overflow:hidden;line-height:0}
.cf:after,.cf:before{display:table;content:""}
.cf:after{clear:both}
.clear:after{display:block;visibility:hidden;height:0;clear:both;content:"."}
.clear{zoom:1;display:block}
.none{display:none}
.btn_next{display:inline-block;padding:0 35px;border-radius:4px;background:#1494f7;color:#fff;font-size:16px;line-height:38px}
.btn_safe{display:inline-block;padding:0 30px;border-radius:4px;background:#1494f7;color:#fff;font-size:18px;line-height:38px}
.btn_cancel{display:inline-block;padding:0 30px;border:1px solid #979797;border-radius:4px;color:#000;font-size:18px;line-height:36px}
.btn_pay{display:inline-block;padding:0 25px;border-radius:4px;background:#1494f7;color:#fff;font-size:16px;line-height:38px}
.mask_layer{z-index:999;position:fixed;_position:absolute;top:0;left:0;width:100%;height:100%;background:#000;filter:alpha(opacity=50);opacity:.5}
.mod_loading{min-height:200px;background:#fff url(/tencentvideo/vstyle/web/open/style/img/common/loading_medium.gif) 50% no-repeat}
body{min-width:1320px;color:#000}
a{color:#0d96fc}
html{background:#edf0f5}
.page_home{background-color:#fff;background-image:url(/tencentvideo/vstyle/web/open/style/img/home/bg_home.png);background-position:top;background-repeat:no-repeat}
.mod_mg_warp{display:-webkit-flex;display:flex;min-width:840px;padding:0 160px}
.mod_mg_side{-webkit-flex:0 0 auto;flex:0 0 auto;width:200px;min-height:800px;margin-right:20px;padding-bottom:30px;background:#fff;box-shadow:0 1px 8px 0 rgba(114,195,255,.23)}
.mod_mg_main{-webkit-flex:1 1 auto;flex:1 1 auto;padding-bottom:30px;background:#fff;box-shadow:0 1px 8px 0 rgba(114,195,255,.23)}
.mod_sg_main{min-width:840px;padding:0 160px}
.mod_sg_hd{margin-bottom:20px;background:#fff;box-shadow:0 1px 8px 0 rgba(114,195,255,.23)}
.mod_sg_bd{min-height:700px;margin-bottom:20px;background:#fff;box-shadow:0 1px 8px 0 rgba(114,195,255,.23)}
.mod_head{position:relative;min-width:880px;height:70px;padding:0 40px 0 80px;border:1px solid #ffe1ff;border:1px solid rgba(255,225,255,.15);background:#4e9efd}
.mod_head .head_inner{height:40px;padding-top:15px}
.mod_head .mod_logo{padding-top:7px;float:left}
.mod_head .mod_nav_list{float:left}
.mod_head .mod_quick{position:absolute;top:17px;right:40px}
.mod_logo .icon_logo{display:inline-block;width:220px;height:26px}
.mod_nav_list .nav_item{display:inline-block;vertical-align:top}
.mod_nav_list .nav_item.current .nav_link:before,.mod_nav_list .nav_item:hover .nav_link:before{position:absolute;right:0;bottom:0;left:0;width:25px;height:3px;margin:0 auto;background:#fff;content:" "}
.mod_nav_list .nav_link{display:inline-block;position:relative;padding:0 30px;color:#fff;font-size:14px;line-height:40px}
.mod_quick .quick_item{display:inline-block;margin-left:25px;vertical-align:top}
.mod_quick .quick_msg{margin-top:12px}
.mod_quick .quick_msg .quick_link{display:inline-block;position:relative;width:16px;height:16px}
.mod_quick .quick_msg .quick_link .num{position:absolute;top:-14px;right:-14px;padding:0 5px;border-radius:14px;background:#e1031e;color:#fff;font-size:12px;line-height:14px;white-space:nowrap}
.mod_quick .quick_user{position:relative}
.mod_quick .quick_user .quick_link{display:inline-block;position:relative;width:36px;height:36px}
.mod_quick .quick_user .quick_link img{display:block;width:100%;height:100%;overflow:hidden;border-radius:100%}
.mod_quick .quick_user .quick_link .icon_approve{position:absolute;right:0;bottom:0}
.mod_quick .icon_approve,.mod_quick .icon_msg{display:inline-block}
.mod_head .icon_logo{width:220px;height:26px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/head.png?v=7ad8b1e1e4);background-position:0 0;background-size:220px auto}
.mod_quick .icon_msg{width:16px;height:16px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/head.png?v=7ad8b1e1e4);background-position:0 -31px;background-size:220px auto}
.mod_quick .icon_approve{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/head.png?v=7ad8b1e1e4);background-position:-21px -31px;background-size:220px auto}
.mod_quick_pop{display:none;position:absolute;top:50px;left:-33px}
.mod_quick_pop .quick_pop{border-radius:4px;background:#fff;box-shadow:0 28px 50px rgba(25,24,40,.35)}
.mod_quick_pop .quick_pop:before{position:absolute;top:-14px;left:45px;width:0;height:0;overflow:visible;border:7px solid transparent;border-bottom-color:#fff;font-size:0;content:"";pointer-events:none}
.mod_quick_pop .quick_pop_item{display:block;width:100px;color:#666;font-size:14px;line-height:40px;text-align:center;cursor:pointer}
.mod_quick_pop .quick_pop_item:hover{background:#1494f7;color:#fff}
.quick_user.open .mod_quick_pop{display:block}
.mod_foot{width:100%;padding:115px 0 80px;background:#28292b}
.mod_foot .foot_inner{width:1000px;margin:0 auto}
.mod_foot .prompt_list{width:500px;float:left}
.mod_foot .prompt_list .icon{width:30px;height:30px;margin-top:10px;float:left}
.mod_foot .prompt_list .info{width:420px;margin-left:70px;border-right:1px solid #3b3c3e}
.mod_foot .prompt_list .info .tit{color:#76787c;font-size:20px;line-height:40px}
.mod_foot .prompt_list .info .txt{color:#a4a8b1;font-size:20px;line-height:40px}
.mod_foot .qr_list{width:500px;margin-top:-10px;float:left}
.mod_foot .qr_list .tit{display:block;margin-bottom:5px;color:#76787c;font-size:20px;line-height:40px;text-align:center}
.mod_foot .qr_list .qr_pic{width:148px;height:148px;margin:0 auto;border:1px solid #28282a}
.mod_foot .qr_list .qr_pic img{display:block;width:100%;height:100%;opacity:.7}
.mod_foot .icon_time{width:30px;height:30px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/foot.png?v=b3f9f2fbf5);background-position:0 0;background-size:70px auto}
.mod_foot .icon_email{width:30px;height:30px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/foot.png?v=b3f9f2fbf5);background-position:-40px 0;background-size:70px auto}
.mod_footer{min-width:1000px;padding:25px 0;color:#999;line-height:30px;text-align:center}
.mod_footer a{color:#999}
.mod_footer a:hover{color:#ff6428}
.mod_poster_list .poster_list{width:1200px;height:530px;margin:0 auto}
.mod_poster_list .poster_tit{margin-bottom:13px;padding-top:145px;color:#fff;font-size:60px;line-height:88px}
.mod_poster_list .poster_txt{color:#fff;color:rgba(255,255,255,.8);font-size:28px;line-height:48px}
.mod_poster_list .poster_btn{padding-top:48px}
.mod_poster_list .btn_join{display:inline-block;width:184px;height:50px;border-radius:50px;background:#91eb00;background:linear-gradient(90deg,#0092ff 0,#91eb00);color:#fff;font-size:20px;line-height:50px;text-align:center}
.mod_service_tit{text-align:center}
.mod_service_tit .service_tit{display:inline-block;position:relative;height:40px;margin-bottom:22px}
.mod_service_tit .service_tit .tit{display:inline-block;z-index:2;position:relative;color:#000;font-size:32px;line-height:40px;text-align:center}
.mod_service_tit .service_tit .bg{-webkit-transform:skewx(-15deg);z-index:1;position:absolute;bottom:-7px;left:-22px;width:240px;height:28px;transform:skewx(-15deg);background:#91eb00;background:linear-gradient(90deg,#91eb00 0,rgba(145,235,0,0))}
.mod_service_tit .service_txt{display:block;color:#979aa2;font-size:16px;line-height:32px;text-align:center}
.mod_service_list{padding-top:140px}
.mod_service_list .service_list{width:1200px;margin:0 auto}
.mod_service_list .service_item{position:relative;height:460px}
.mod_service_list .service_info{width:430px}
.mod_service_list .info_tit{margin-bottom:21px;color:#000;font-size:50px;line-height:70px}
.mod_service_list .info_tit .icon{display:inline-block;position:relative;top:15px;margin-left:15px;vertical-align:top}
.mod_service_list .info_txt{margin-bottom:16px;color:#000;font-size:18px;line-height:28px}
.mod_service_list .info_desc{margin-bottom:20px;color:#979aa2;font-size:16px;line-height:28px}
.mod_service_list .btn_desc{display:inline-block;width:184px;height:50px;border-radius:4px;background:#0090fa;background:linear-gradient(90deg,#0090fa 0,#79cbff);color:#fff;font-size:20px;line-height:50px;text-align:center}
.mod_service_list .service_pic{position:absolute}
.mod_service_list .service_item_even .service_info{margin-left:740px}
.mod_service_list .service_item_1{height:462px}
.mod_service_list .service_item_1 .service_pic{top:-55px;right:-60px}
.mod_service_list .service_item_2{height:506px}
.mod_service_list .service_item_2 .service_pic{top:-90px;left:-60px}
.mod_service_list .service_item_3{height:470px}
.mod_service_list .service_item_3 .service_pic{top:-105px;right:-60px}
.mod_service_list .service_item_4{height:390px}
.mod_service_list .service_item_4 .service_pic{top:-220px;left:-85px}
.mod_service_list .icon_ads{width:40px;height:40px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/service.png?v=cfe7c91386);background-position:0 0;background-size:85px auto}
.mod_service_list .icon_vm{width:40px;height:40px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/service.png?v=cfe7c91386);background-position:-45px 0;background-size:85px auto}
.mod_service_list .icon_hd{width:40px;height:38px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/service.png?v=cfe7c91386);background-position:-45px -45px;background-size:85px auto}
.mod_service_list .icon_eh{width:40px;height:40px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/service.png?v=cfe7c91386);background-position:0 -45px;background-size:85px auto}
.mod_brand_list{padding:80px 0;background:#30a7fc;background:rgba(48,167,252,.04)}
.mod_brand_list .brand_list{width:1040px;margin:20px auto 100px}
.mod_brand_list .info_btn{text-align:center}
.mod_brand_list .btn_desc{display:inline-block;width:184px;height:50px;border-radius:4px;background:#0090fa;background:linear-gradient(90deg,#0090fa 0,#79cbff);color:#fff;font-size:20px;line-height:50px;text-align:center}
.mod_tag_list{height:40px;padding-left:160px}
.mod_tag_list .item{display:inline-block;color:#999;font-size:14px;letter-spacing:-3px;line-height:40px}
.mod_tag_list .item.current{color:#000}
.mod_tag_list .item .icon{margin:0 10px}
.mod_tag_list .item .txt{letter-spacing:normal}
.mod_subnav_list{padding-top:10px}
.mod_subnav_list .subnav_tit{margin-bottom:5px;padding:0 10px 0 20px;color:#000;font-size:16px;font-weight:700;line-height:40px}
.mod_subnav_list .subnav_type{display:block;padding:0 10px 0 20px;color:#2a2a2a;font-size:14px;line-height:34px;cursor:pointer}
.mod_subnav_list .subnav_type:hover{background:#1494f7;background:rgba(20,148,247,.08)}
.mod_subnav_list .subnav_type.current{background:#1494f7;color:#fff}
.mod_subnav_list .subnav_serve{display:block;padding:0 10px 0 20px;color:#2a2a2a;font-size:14px;line-height:34px;cursor:default}
.mod_subnav_list .subnav_serve.current{background:#1494f7;color:#fff}
.mod_subnav_list .subnav_list .item{display:block;margin-bottom:5px;padding:0 10px 0 30px;color:#595959;font-size:12px;line-height:34px;cursor:pointer}
.mod_subnav_list .subnav_list .item.current,.mod_subnav_list .subnav_list .item:hover{background:#1494f7;background:rgba(20,148,247,.08)}
.mod_subnav_list .subnav_list .item:last-child{margin-bottom:2px}
.mod_subnav_list .subnav_list .item .icon{display:inline-block;position:relative;top:10px;width:14px;height:14px;margin-right:8px;vertical-align:top}
.mod_subnav_list .icon_ads{width:14px;height:14px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/subnav.png?v=21d2bed7f8);background-position:0 0;background-size:33px auto}
.mod_subnav_list .icon_vm{width:14px;height:14px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/subnav.png?v=21d2bed7f8);background-position:-19px 0;background-size:33px auto}
.mod_subnav_list .icon_hd{width:14px;height:14px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/subnav.png?v=21d2bed7f8);background-position:0 -19px;background-size:33px auto}
.mod_subnav_list .icon_eh{width:14px;height:14px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/subnav.png?v=21d2bed7f8);background-position:-19px -19px;background-size:33px auto}
.mod_subnav_list .icon_set{width:14px;height:14px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/subnav.png?v=21d2bed7f8);background-position:0 0;background-size:33px auto}
.mod_subnav_list .icon_cc{width:14px;height:14px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/subnav.png?v=21d2bed7f8);background-position:0 0;background-size:33px auto}
.mod_item_tit{margin:0 40px 0 20px;padding:13px 0 7px;border-bottom:1px dashed #e4eaf5}
.mod_item_tit .item_tit{color:#000;font-size:18px;line-height:40px}
.mod_tab_list{padding:15px 40px 30px 50px}
.mod_tab_list .tab_list{border-bottom:1px solid #edf0f5}
.mod_tab_list .item{display:inline-block;margin-right:50px;color:#000;font-size:16px;line-height:40px;cursor:pointer}
.mod_tab_list .item:hover{color:#1494f7}
.mod_tab_list .item.current{position:relative;color:#1494f7}
.mod_tab_list .item.current:before{position:absolute;right:0;bottom:-2px;left:0;height:3px;margin:0 auto;background:#0082f6;content:" "}
.mod_status_info{margin-bottom:30px;padding:0 40px 0 50px}
.mod_status_info .status_info{display:inline-block;margin-right:30px}
.mod_status_info .status_tit{display:inline-block;margin-right:10px;color:#000;font-size:14px;line-height:30px}
.mod_status_info .status_res{display:inline-block;margin-right:10px;color:#9b9b9b;font-size:14px;line-height:30px}
.mod_status_info .btn_try{display:inline-block;margin-right:10px;padding:0 16px;border-radius:4px;background:#1494f7;color:#fff;font-size:13px;line-height:28px}
.mod_status_info .btn_buy{display:inline-block;margin-right:10px;padding:0 16px;border:1px solid #979797;border-radius:4px;color:#000;font-size:13px;line-height:28px}
.mod_status_info .btn_ref{display:inline-block;margin-right:10px;padding:0 17px;border-radius:4px;background:#1494f7;color:#fff;font-size:13px;line-height:30px}
.mod_status_info .btn_shut{display:inline-block;margin-right:10px;padding:0 17px;border-radius:4px;background:#1494f7;color:#fff;font-size:13px;line-height:30px}
.mod_status_pro{margin-bottom:30px;padding:0 60px}
.mod_status_pro .use_tit{float:left;color:#000;font-size:14px;line-height:30px}
.mod_status_pro .status_use{margin-bottom:60px}
.mod_status_pro .use_info{margin-left:80px}
.mod_status_pro .use_num{margin-bottom:8px;color:#000}
.mod_status_pro .use_num .name{display:inline-block;font-size:12px;line-height:30px;vertical-align:top}
.mod_status_pro .use_num .num{display:inline-block;margin-right:15px;font-size:20px;line-height:30px;vertical-align:top}
.mod_status_pro .status_pro{padding:30px 24px 50px 0}
.mod_status_pro .status_pro .pro{position:relative;width:100%;height:16px;padding:0 11px;border-radius:16px;background:#ebf2ff}
.mod_status_pro .status_pro .pro_inner{z-index:2;position:relative;width:0;height:100%;border-radius:16px;background:#0090fb}
.mod_status_pro .status_pro .pro_inner:before{z-index:1;position:absolute;top:0;left:-12px;width:23px;height:100%;border-radius:16px;background:#0090fb;content:" "}
.mod_status_pro .status_pro .cur_vv{z-index:2;position:absolute;top:-6px;right:-12px;width:22px;height:22px;border:2px solid #fff;border-radius:100%;background:#0090fb}
.mod_status_pro .status_pro .cur_vv_num{position:absolute;top:-45px;left:-15px;min-width:32px;padding:0 7px;border-radius:2px;background:#ebf2ff;color:#0090fb;font-size:14px;line-height:20px;text-align:center;white-space:nowrap}
.mod_status_pro .status_pro .cur_vv_num:before{position:absolute;bottom:-10px;left:20px;width:0;height:0;overflow:visible;border:5px solid transparent;border-top-color:#ebf2ff;font-size:0;content:"";pointer-events:none}
.mod_status_pro .show_vv{z-index:1;position:absolute;top:-25px;width:60px;color:#000;font-size:12px;line-height:20px}
.mod_status_pro .show_vv.show_vv_1{left:0;text-align:left}
.mod_status_pro .show_vv.show_vv_2{left:50%;margin-left:-30px;text-align:center}
.mod_status_pro .show_vv.show_vv_3{right:0;text-align:right}
.mod_status_pro .show_time{z-index:1;position:absolute;bottom:-52px;width:80px;color:#000;font-size:12px;line-height:18px}
.mod_status_pro .show_time:before{position:absolute;top:-10px;width:1px;height:8px;background:#d8d8d8;content:" "}
.mod_status_pro .show_time.show_time_1{left:0;text-align:left}
.mod_status_pro .show_time.show_time_1:before{left:8px}
.mod_status_pro .show_time.show_time_2{left:50%;margin-left:-40px;text-align:center}
.mod_status_pro .show_time.show_time_2:before{left:50%}
.mod_status_pro .show_time.show_time_3{right:0;text-align:right}
.mod_status_pro .show_time.show_time_3:before{right:8px}
.mod_consume{display:inline-block;position:relative;padding:2px 10px;border:1px solid #e6edf8;background:#fcfdff}
.mod_consume .arrow_out{position:absolute;top:12px;left:-14px;width:0;height:0;border:7px solid transparent;border-right-color:#e6edf8;font-size:0}
.mod_consume .arrow_inner{position:absolute;top:-5px;left:-3px;width:0;height:0;border:5px solid transparent;border-right-color:#fcfdff;font-size:0}
.mod_consume .consume_tit{width:60px;float:left;color:#000;font-size:12px;line-height:21px;text-align:right}
.mod_consume .consume_info{margin-left:60px;color:#000;font-size:12px;line-height:21px}
.mod_approve_res{padding:50px 45px}
.mod_approve_res .approve_res{padding-top:200px}
.mod_approve_res .res_tit{margin-bottom:20px;color:#000;font-size:14px;line-height:24px;text-align:center}
.mod_approve_res .res_btn{text-align:center}
.mod_approve_res .btn_approve{display:inline-block;margin-right:10px;padding:0 17px;border-radius:4px;background:#1494f7;color:#fff;font-size:13px;line-height:30px}
.mod_eff_way .eff_tit{margin-bottom:36px;color:#000;font-size:16px;line-height:22px;text-align:center}
.mod_eff_way .way_list{text-align:center}
.mod_eff_way .way_item{display:inline-block;width:240px;margin:0 30px;vertical-align:top}
.mod_eff_way .way_item.current .way_box{border:4px solid #0090fa}
.mod_eff_way .way_box{width:234px;height:198px;margin-bottom:14px;border:4px solid #edf0f5;border-radius:4px}
.mod_eff_way .way_box .tit{margin-bottom:13px;padding-top:21px;color:#000;font-size:14px;line-height:32px;text-align:center}
.mod_eff_way .way_box .icon{display:block;width:94px;height:94px;margin:0 auto}
.mod_eff_way .way_txt{margin-bottom:60px;color:#636363;font-size:12px;line-height:20px;text-align:left}
.mod_eff_way .eff_btn{text-align:center}
.mod_eff_way .icon_acc{width:94px;height:94px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/way.png?v=3197b6d93f);background-position:0 0;background-size:193px auto}
.mod_eff_way .way_item.current .icon_acc{width:94px;height:94px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/way.png?v=3197b6d93f);background-position:-99px 0;background-size:193px auto}
.mod_eff_way .icon_cha{width:94px;height:94px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/way.png?v=3197b6d93f);background-position:0 -99px;background-size:193px auto}
.mod_eff_way .way_item.current .icon_cha{width:94px;height:94px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/way.png?v=3197b6d93f);background-position:-99px -99px;background-size:193px auto}
.mod_eff_channel{padding:20px 40px 30px 50px}
.mod_eff_channel .cha_tit{float:left;color:#000;font-size:14px;line-height:30px}
.mod_eff_channel .cha_info{margin-left:95px}
.mod_eff_channel .eff_btn{position:relative;margin-left:95px;padding-top:30px}
.mod_eff_channel .eff_btn .btn_safe{margin-right:25px}
.mod_eff_channel .eff_btn .ipt_error{position:absolute;top:0;left:0;color:#ea001d;font-size:12px;line-height:32px}
.mod_eff_channel .eff_btn .ipt_error.none{display:none}
.mod_eff_channel .icon_edit{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/head.png?v=7ad8b1e1e4);background-position:-21px -31px;background-size:220px auto}
.mod_check_select .check_select{position:relative;margin-bottom:5px;font-size:14px;line-height:30px;cursor:pointer}
.mod_check_select .check_select.check_select_mb{margin-bottom:12px}
.mod_check_select .check_select .icon_square{position:absolute;top:9px;left:-18px;width:12px;height:12px}
.mod_check_select .check_select .check_name{display:inline-block;color:#000;vertical-align:top}
.mod_check_select .check_select .check_txt{color:#9b9b9b}
.mod_check_select .icon_square{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/select.png?v=7b6275967a);background-position:0 0;background-size:29px auto}
.mod_check_select .selected .icon_square{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/select.png?v=7b6275967a);background-position:-17px 0;background-size:29px auto}
.mod_radio_select{margin-bottom:12px}
.mod_radio_select .radio_select{margin-bottom:5px;font-size:14px;line-height:30px;cursor:pointer}
.mod_radio_select .radio_select .icon_radio{display:inline-block;position:relative;top:9px;width:12px;height:12px;margin-right:5px;vertical-align:top}
.mod_radio_select .radio_select .radio_name{display:inline-block;color:#000;vertical-align:top}
.mod_radio_select .radio_select .radio_txt{color:#9b9b9b}
.mod_radio_select .icon_radio{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/select.png?v=7b6275967a);background-position:0 -17px;background-size:29px auto}
.mod_radio_select .selected .icon_radio{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/select.png?v=7b6275967a);background-position:-17px -17px;background-size:29px auto}
.mod_ipt_list{margin-bottom:2px}
.mod_ipt_list .ipt_item{margin-bottom:18px}
.mod_ipt_list .ipt_item .ipt{display:inline-block;width:56%;height:20px;padding:6px 10px;border:1px solid #edf0f5;color:#9b9b9b;font-size:14px;line-height:20px;vertical-align:top}
.mod_ipt_list .ipt_item .ipt_error{display:inline-block;margin-left:5px;color:#ea001d;font-size:12px;line-height:32px;vertical-align:top}
.mod_ipt_list .ipt_item .ipt_error.none{display:none}
.mod_ipt_list .ipt_add{display:inline-block;position:relative;top:-10px;margin-bottom:10px}
.mod_ipt_list .ipt_add .icon_add,.mod_ipt_list .ipt_add .txt{display:inline-block;color:#0090fa;font-size:15px;line-height:32px;vertical-align:top}
.mod_ipt_list .ipt_add .icon_add{margin-right:3px;line-height:30px}
.mod_eff_res{padding:15px 40px 30px 50px}
.mod_eff_res .eff_res{position:relative}
.mod_eff_res .res_item{margin-bottom:20px}
.mod_eff_res .res_tit{float:left;color:#000;font-size:14px;line-height:22px}
.mod_eff_res .res_info{margin-left:95px}
.mod_eff_res .res_info .name,.mod_eff_res .res_info .tit{color:#000;font-size:14px;line-height:22px}
.mod_eff_res .res_info .tit{margin-bottom:10px}
.mod_eff_res .res_info .desc{margin:0 0 10px 25px;color:#000;font-size:14px;line-height:22px}
.mod_eff_res .res_info .desc .txt{margin-bottom:5px}
.mod_eff_res .btn_edit{display:inline-block;position:absolute;top:0;right:0;margin-right:10px;padding:0 15px;border-radius:2px;background:#1494f7;color:#fff;font-size:12px;line-height:24px}
.mod_eff_res .btn_edit .icon{display:inline-block;position:relative;top:6px;margin-right:5px;vertical-align:top}
.mod_eff_res .icon_edit{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/ads.png?v=512cf1ac18);background-position:0 0;background-size:12px auto}
.mod_pay_pro{padding:18px 18% 32px}
.mod_pay_pro .pay_pro{position:relative;height:90px}
.mod_pay_pro .pay_line{z-index:1;position:absolute;top:31px;left:0;width:100%;height:1px;border-bottom:1px dashed #cddbf7}
.mod_pay_pro .pay_item{z-index:2;position:absolute;top:0;width:64px}
.mod_pay_pro .pay_item.pay_item_1{left:0}
.mod_pay_pro .pay_item.pay_item_2{left:50%;margin-left:-32px}
.mod_pay_pro .pay_item.pay_item_3{right:0}
.mod_pay_pro .pay_item .txt{color:#646464;font-size:16px;line-height:26px;text-align:center}
.mod_pay_pro .pay_item.current .txt{color:#0090fa}
.mod_pay_pro .icon_bg{display:block;width:64px;height:52px;margin:0 auto;padding-top:12px;border-radius:100%;background:#f2f5fb}
.mod_pay_pro .icon{display:block;width:40px;height:40px;margin:0 auto}
.mod_pay_pro .icon_select{width:40px;height:40px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pay.png?v=7f6f99383a);background-position:-109px 0;background-size:194px auto}
.mod_pay_pro .icon_pay{width:40px;height:40px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pay.png?v=7f6f99383a);background-position:-109px -45px;background-size:194px auto}
.mod_pay_pro .icon_serve{width:40px;height:40px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pay.png?v=7f6f99383a);background-position:0 -109px;background-size:194px auto}
.mod_pay_pro .pay_pro_1 .icon_select{width:40px;height:40px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pay.png?v=7f6f99383a);background-position:-45px -109px;background-size:194px auto}
.mod_pay_pro .pay_pro_2 .icon_select{width:40px;height:40px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pay.png?v=7f6f99383a);background-position:-45px -109px;background-size:194px auto}
.mod_pay_pro .pay_pro_2 .icon_pay{width:40px;height:40px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pay.png?v=7f6f99383a);background-position:-90px -109px;background-size:194px auto}
.mod_pay_pro .pay_pro_3 .icon_select{width:40px;height:40px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pay.png?v=7f6f99383a);background-position:-45px -109px;background-size:194px auto}
.mod_pay_pro .pay_pro_3 .icon_pay{width:40px;height:40px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pay.png?v=7f6f99383a);background-position:-90px -109px;background-size:194px auto}
.mod_pay_pro .pay_pro_3 .icon_serve{width:40px;height:40px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pay.png?v=7f6f99383a);background-position:-154px 0;background-size:194px auto}
.mod_pay_tit{margin-bottom:20px;padding-top:35px;color:#000;font-size:20px;line-height:40px;text-align:center}
.mod_plan_list{padding:0 18% 90px}
.mod_plan_list .plan_item{margin-bottom:20px}
.mod_plan_list .plan_tit{width:95px;float:left;color:#000;font-size:16px;line-height:38px}
.mod_plan_list .plan_info{margin-left:95px}
.mod_plan_list .plan_type{color:#000;font-size:16px;line-height:38px}
.mod_plan_list .plan_time{color:#646464;font-size:16px;line-height:38px}
.mod_plan_list .pg_tit{width:160px;height:40px;padding-left:45px;border:1px solid #e6edf8;background:#ebf0f5;color:#000;font-size:16px;line-height:40px}
.mod_plan_list .pg_table{width:100%;margin-bottom:40px;border-collapse:separate;border-spacing:0;letter-spacing:normal;word-break:break-all}
.mod_plan_list .pg_table tbody tr{cursor:pointer}
.mod_plan_list .pg_table td{padding:10px 0 10px 10px;border:1px solid #e5ecf8}
.mod_plan_list .pg_table .pg_item_odd{background:#fcfdff}
.mod_plan_list .pg_table .icon{display:inline-block;margin-right:5px}
.mod_plan_list .pg_table .icon_dot{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/select.png?v=7b6275967a);background-position:0 -17px;background-size:29px auto}
.mod_plan_list .pg_table .pg_item.selected td{border:1px solid #0090fa}
.mod_plan_list .pg_table .pg_item.selected td.td1{border-right:1px solid #e5ecf8}
.mod_plan_list .pg_table .pg_item.selected td.td2,.mod_plan_list .pg_table .pg_item.selected td.td3{border-right:1px solid #e5ecf8;border-left:1px solid #e5ecf8}
.mod_plan_list .pg_table .pg_item.selected td.td4{border-left:1px solid #e5ecf8}
.mod_plan_list .pg_table .pg_item.selected td .icon_dot{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/select.png?v=7b6275967a);background-position:-17px -17px;background-size:29px auto}
.mod_plan_list .cost_num{color:#000;font-size:16px;line-height:40px}
.mod_plan_list .cost_num .num{color:#0090fa;font-size:22px}
.mod_plan_list .cost_pact{color:#000;font-size:14px;line-height:40px;cursor:pointer}
.mod_plan_list .cost_pact .link{color:#ff7e00}
.mod_plan_list .cost_pact .icon{display:inline-block;margin-right:5px}
.mod_plan_list .cost_pact .icon_square{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/select.png?v=7b6275967a);background-position:0 0;background-size:29px auto}
.mod_plan_list .cost_pact.selected .icon_square{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/select.png?v=7b6275967a);background-position:-17px 0;background-size:29px auto}
.mod_plan_list .cost_btn{padding-top:10px}
.mod_add{display:inline-block;margin-right:10px;font-size:0;letter-spacing:-3px;vertical-align:middle}
.mod_add .icon_add,.mod_add .icon_min{display:inline-block;width:22px;height:28px;border:1px solid #e6eef9;color:#000;font-size:15px;letter-spacing:normal;line-height:26px;text-align:center;vertical-align:top}
.mod_add .icon_min{border-right:0}
.mod_add .icon_add{border-left:0}
.mod_add .ipt_add{display:inline-block;width:28px;height:28px;padding:0;border:1px solid #e6eef9;outline:0;color:#000;font-size:12px;letter-spacing:normal;line-height:22px;text-align:center;vertical-align:top}
.mod_add .ipt_add::-webkit-input-placeholder{color:#000}
.mod_add .ipt_add::-webkit-inner-spin-button,.mod_add .ipt_add::-webkit-outer-spin-button{-webkit-appearance:none}
.mod_add .ipt_add[type=number]{-moz-appearance:textfield}
.mod_pay_res .pay_res{padding:110px 18% 250px;text-align:center}
.mod_pay_res .res_tit{margin-bottom:40px;color:#000;font-size:20px;line-height:40px;text-align:center}
.mod_pay_res .icon{display:block;width:104px;height:104px;margin:0 auto 15px}
.mod_pay_res .res_txt{margin-bottom:60px;color:#000;font-size:18px;line-height:40px;text-align:center}
.mod_pay_res .res_txt .link{color:#ff7e00}
.mod_pay_res .btn_use{display:block;width:120px;margin:0 auto;border-radius:4px;background:#1494f7;color:#fff;font-size:16px;line-height:38px;text-align:center}
.mod_pay_res .icon_success{width:104px;height:104px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pay.png?v=7f6f99383a);background-position:0 0;background-size:194px auto}
.mod_pay_use{padding:0 18% 110px}
.mod_pay_use .use_tit{margin-bottom:10px;color:#000;font-size:16px;font-weight:700;line-height:30px}
.mod_pay_use .use_info{margin-bottom:35px}
.mod_pay_use .use_info .txt{color:#000;font-size:16px;line-height:30px}
.mod_pay_use .use_info .link{color:#0d96fc}
.mod_pay_use .qr_pic{width:170px;height:170px;margin:90px auto 25px}
.mod_pay_use .qr_pic img{display:block;width:100%;height:100%}
.mod_pay_use .qr_txt{width:170px;margin:0 auto;color:#000;font-size:12px;line-height:18px;text-align:center}
.mod_order_box{padding:10px 20px}
.mod_order_tit{padding:5px 0}
.mod_order_tit .order_tit{position:relative;height:28px;padding:12px 0;border-bottom:1px dashed #e1e8f4}
.mod_order_tit .order_tit .tit{color:#000;font-size:18px;line-height:28px}
.mod_order_tit .action{position:absolute;top:12px;right:0}
.mod_order_tit .btn_inv{display:inline-block;width:98px;margin-left:30px;border-radius:4px;background:#1494f7;color:#fff;font-size:14px;line-height:28px;text-align:center}
.mod_order_table{padding:20px 20px 0 40px}
.mod_order_table .od_all{position:relative;height:30px}
.mod_order_table .od_all .all{position:absolute;top:0;left:-22px;color:#1494f7;font-size:14px;line-height:30px}
.mod_order_table .od_all .icon_dot{margin-top:10px;margin-right:8px;vertical-align:top}
.mod_order_table .od_table{width:100%;margin-bottom:40px;border-collapse:collapse;border-spacing:0;letter-spacing:normal;text-align:center;word-break:break-all}
.mod_order_table .od_table td{position:relative;min-width:60px;padding:10px 5px;border:1px solid #e5ecf8;text-align:center}
.mod_order_table .od_table .od_item_odd{background:#fcfdff}
.mod_order_table .od_table .icon_dot{position:absolute;top:15px;left:-22px}
.mod_order_table .od_table .icon_ads{margin-top:5px;margin-right:5px;vertical-align:top}
.mod_order_table .od_table .link,.mod_order_table .od_table .link_pay{display:inline-block;margin-left:5px;padding:0 6px;background:#1494f7;color:#fff;font-size:12px;line-height:20px}
.mod_order_table .od_table .link_apply{display:inline-block;padding:0 6px;background:#1494f7;color:#fff;font-size:12px;line-height:20px}
.mod_order_table .icon{display:inline-block}
.mod_order_table .icon_dot{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/table.png?v=c6f85a6ecd);background-position:-19px 0;background-size:31px auto}
.mod_order_table .selected .icon_dot{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/table.png?v=c6f85a6ecd);background-position:0 -19px;background-size:31px auto}
.mod_order_table .disabled .icon_dot{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/table.png?v=c6f85a6ecd);background-position:-17px -19px;background-size:31px auto}
.mod_order_table .icon_ads{width:14px;height:14px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/table.png?v=c6f85a6ecd);background-position:0 0;background-size:31px auto}
.mod_order_inv{padding:40px 0;text-align:center}
.mod_order_inv .btn_inv{display:inline-block;margin:0 10px;padding:0 15px;border-radius:4px;background:#1494f7;color:#fff;font-size:16px;line-height:38px}
.mod_order_inv .btn_inv_cannel{display:inline-block;margin:0 10px;padding:0 15px;border:1px solid #979797;border-radius:4px;color:#000;font-size:16px;line-height:36px}
.mod_acc_desc .acc_desc{padding:50px 0}
.mod_acc_desc .acc_pic{display:block;width:80px;height:80px;margin:0 auto 35px}
.mod_acc_desc .acc_pic img{display:block;width:100%;height:100%;border-radius:100%}
.mod_acc_desc .acc_info{display:block;width:490px;margin:0 auto}
.mod_acc_desc .acc_dl{margin-bottom:16px;font-size:14px;line-height:34px}
.mod_acc_desc .acc_dl dt{width:110px;float:left;color:#9b9b9b}
.mod_acc_desc .acc_dl dd{position:relative;width:380px;margin-left:110px;border-bottom:1px solid #edf0f5;color:#000}
.mod_acc_desc .acc_dl dd .btn_link,.mod_acc_desc .acc_dl dd .btn_link:hover{position:absolute;top:0;right:0;color:#0d96fc}
.mod_acc_desc .icon_approve{display:inline-block;position:relative;top:10px;width:12px;height:12px;margin-left:5px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/head.png?v=7ad8b1e1e4);background-position:-21px -31px;background-size:220px auto;vertical-align:top}
.mod_acc_serve .acc_serve{padding:20px 50px}
.mod_acc_serve .acc_dl{margin-bottom:16px;font-size:14px;line-height:34px}
.mod_acc_serve .acc_dl dt{width:110px;float:left;color:#9b9b9b}
.mod_acc_serve .acc_dl dd{margin-left:110px;border-bottom:1px solid #edf0f5;color:#000}
.mod_acc_notice .acc_notice{padding:20px 50px}
.mod_acc_notice .acc_item{display:-webkit-flex;display:flex;height:56px;padding:0 20px;overflow:hidden;border-bottom:1px solid #edf0f5;color:#000;font-size:14px;line-height:56px}
.mod_acc_notice .acc_item:hover{background:#f5f7f9}
.mod_acc_notice .acc_item .tit{-webkit-flex:1 1 auto;flex:1 1 auto}
.mod_acc_notice .acc_item .action{-webkit-flex:0 0 auto;flex:0 0 auto}
.mod_acc_notice .acc_item .action .link,.mod_acc_notice .acc_item .action .link:hover{color:#0d96fc}
.mod_acc_notice .acc_item .action .time{margin-left:35px}
.mod_detail_tit{padding:30px 40px 35px}
.mod_detail_tit .detail_tit{position:relative;height:40px;color:#000;font-size:27px;font-weight:700;line-height:40px;text-align:center}
.mod_detail_tit .action{position:absolute;top:0;right:-15px}
.mod_detail_tit .btn_try{display:inline-block;width:90px;margin-left:10px;border:1px solid #0090fb;border-radius:4px;color:#0090fb;font-size:16px;line-height:36px;text-align:center;vertical-align:top}
.mod_detail_tit .btn_ref{display:inline-block;width:90px;margin-left:10px;border-radius:4px;background:#0090fb;color:#fff;font-size:16px;line-height:36px;text-align:center;vertical-align:top}
.mod_detail_int{margin:0 40px 35px;padding:0 0 30px;border-bottom:1px dashed #e1e8f4}
.mod_detail_int .int_tit{margin-bottom:15px;color:#000;font-size:20px;line-height:36px}
.mod_detail_int .int_info{margin-left:30px;color:#646464;font-size:16px;line-height:36px}
.mod_detail_int .int_pic{padding:0 20px 10px 30px}
.mod_pop .pop_mask{z-index:9999;position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:.5}
.mod_pop .pop_box{z-index:10000;position:fixed;top:50%;left:50%;width:620px;height:380px;margin:-190px 0 0 -310px;background:#fff}
.mod_pop .pop_bd{padding:40px 95px}
.mod_pop.mod_pop_code .pop_bd{padding:40px 64px}
.mod_pop .pop_tit{margin-bottom:30px;color:#000;font-size:18px;line-height:24px;text-align:center}
.mod_pop .pop_tit.pop_tit_lf{margin-bottom:15px;text-align:left}
.mod_pop .pop_code{width:490px;height:208px;border:1px solid #cbcbcb}
.mod_pop .pop_ipt_add{margin-bottom:15px}
.mod_pop .pop_ipt_box{display:inline-block;width:340px;min-height:24px;padding:6px 6px 0;border:1px solid #edf0f5;vertical-align:top}
.mod_pop .pop_ipt_res_item{display:inline-block;position:relative;margin:0 6px 6px 0;padding:0 6px;background:#e0eef8;color:#000;font-size:12px;line-height:24px;text-align:center;vertical-align:top;cursor:pointer}
.mod_pop .pop_ipt_res_item .pop_icon_del{position:absolute;top:-5px;right:-5px}
.mod_pop .pop_ipt{display:inline-block;width:80px;max-width:none;margin:0 6px 6px 0;padding:0;border:none;outline:0;color:#000;font-size:12px;line-height:24px;vertical-align:top}
.mod_pop .pop_ipt::-webkit-input-placeholder{color:#000}
.mod_pop .pop_ipt::-webkit-inner-spin-button,.mod_pop .pop_ipt::-webkit-outer-spin-button{-webkit-appearance:none}
.mod_pop .pop_ipt[type=number]{-moz-appearance:textfield}
.mod_pop .pop_add{display:inline-block;position:relative;top:3px;width:50px;height:22px;margin-left:5px;border-radius:2px;background:#1494f7;color:#fff;font-size:12px;line-height:22px;text-align:center;vertical-align:top}
.mod_pop .pop_add .pop_icon_add{position:relative;top:5px;margin-right:3px;vertical-align:top}
.mod_pop .pop_desc{color:#e92020;font-size:12px;line-height:24px}
.mod_pop .pop_btn{position:absolute;bottom:30px;left:0;width:100%;text-align:center}
.mod_pop .pop_btn .pop_btn_confirm{display:inline-block;width:140px;border-radius:4px;background:#1494f7;color:#fff;font-size:16px;line-height:38px;text-align:center}
.mod_pop .pop_btn_qq{position:absolute;bottom:30px;left:0;width:100%}
.mod_pop .pop_btn_qq .pop_btn_confirm{display:block;width:140px;margin:0 auto;border-radius:4px;background:#1494f7;color:#fff;font-size:16px;line-height:38px;text-align:center}
.mod_pop .pop_btn_qq .ipt_error{position:absolute;top:-32px;left:50%;width:140px;margin-left:-70px;color:#ea001d;font-size:12px;line-height:32px}
.mod_pop .pop_btn_qq .ipt_error.none{display:none}
.mod_pop .pop_icon{display:inline-block}
.mod_pop .pop_btn_close{position:absolute;top:6px;right:6px;width:24px;height:24px}
.mod_pop .pop_btn_close .pop_icon_close{display:block;position:absolute;top:0;right:0;bottom:0;left:0;margin:auto}
.mod_pop .pop_res_tit{margin-bottom:25px;color:#1494f7;font-size:24px;line-height:40px;text-align:center}
.mod_pop .pop_res_txt{margin-bottom:25px;color:#000;font-size:18px;line-height:26px;text-align:center}
.mod_pop .pop_res_txt.pop_res_txt_try{padding-top:30px}
.mod_pop .pop_res_num{color:#1494f7}
.mod_pop .pop_res .pop_icon{display:block;width:60px;height:60px;margin:0 auto 15px}
.mod_pop .pop_res_btn{position:absolute;bottom:30px;left:0;width:100%;text-align:center}
.mod_pop .pop_res_btn .pop_btn_tips{padding-top:6px;color:#999;font-size:12px;line-height:24px}
.mod_pop .pop_res_btn .pop_btn_try{display:inline-block;width:140px;border-radius:4px;background:#1494f7;color:#fff;font-size:16px;line-height:38px;text-align:center}
.mod_pop .pop_res_btn .pop_btn_confirm{display:inline-block;width:100px;margin:0 12px;border-radius:4px;background:#1494f7;color:#fff;font-size:16px;line-height:38px;text-align:center}
.mod_pop .pop_res_btn .pop_btn_cannel{display:inline-block;width:100px;margin:0 12px;border:1px solid #979797;border-radius:4px;color:#000;font-size:18px;line-height:36px;text-align:center}
.mod_pop .pop_icon_close{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pop.png?v=5e86d7db9c);background-position:-65px -65px;background-size:125px auto}
.mod_pop .pop_btn_close:hover .pop_icon_close{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pop.png?v=5e86d7db9c);background-position:-82px -65px;background-size:125px auto}
.mod_pop .pop_icon_add{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pop.png?v=5e86d7db9c);background-position:-99px -65px;background-size:125px auto}
.mod_pop .pop_icon_success{width:60px;height:60px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pop.png?v=5e86d7db9c);background-position:0 0;background-size:125px auto}
.mod_pop .pop_icon_fail{width:60px;height:60px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pop.png?v=5e86d7db9c);background-position:-65px 0;background-size:125px auto}
.mod_pop .pop_icon_error{width:60px;height:60px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pop.png?v=5e86d7db9c);background-position:0 -65px;background-size:125px auto}
.mod_pop .pop_icon_del{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pop.png?v=5e86d7db9c);background-position:-65px -82px;background-size:125px auto}
.mod_pop_rule .pop_mask{z-index:9999;position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:.5}
.mod_pop_rule .pop_box{z-index:10000;position:fixed;top:50%;left:50%;width:880px;height:500px;margin:-250px 0 0 -440px;background:#fff}
.mod_pop_rule .pop_hd{position:relative;height:44px;background:#0090fa}
.mod_pop_rule .pop_rule_tit{padding-left:12px;color:#fff;font-size:16px;line-height:44px}
.mod_pop_rule .pop_icon{display:inline-block}
.mod_pop_rule .pop_btn_close{position:absolute;top:6px;right:6px;width:24px;height:24px}
.mod_pop_rule .pop_btn_close .pop_icon_close{display:block;position:absolute;top:0;right:0;bottom:0;left:0;margin:auto}
.mod_pop_rule .pop_bd{height:446px;padding:10px 0 0 20px;overflow-y:scroll}
.mod_pop_rule .pop_icon_close{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pop.png?v=5e86d7db9c);background-position:-82px -82px;background-size:125px auto}
.mod_pop_toast .pop_mask{z-index:9999;position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:.5}
.mod_pop_toast .pop_box{z-index:10000;position:fixed;top:50%;left:50%;width:620px;height:240px;margin:-120px 0 0 -310px;background:#fff}
.mod_pop_toast.mod_pop_toast_txt .pop_box{width:620px;height:160px;margin:-80px 0 0 -310px}
.mod_pop_toast .pop_bd{padding:25px 85px}
.mod_pop_toast .pop_btn_close{position:absolute;top:6px;right:6px;width:24px;height:24px}
.mod_pop_toast .pop_btn_close .pop_icon_close{display:block;position:absolute;top:0;right:0;bottom:0;left:0;margin:auto}
.mod_pop_toast .pop_res_tit{color:#1494f7;font-size:24px;line-height:40px;text-align:center}
.mod_pop_toast .pop_res_tit.pop_res_tit_success{color:#1494f7}
.mod_pop_toast .pop_res_tit.pop_res_tit_fail{color:#fc3f4c}
.mod_pop_toast .pop_res_txt{margin-bottom:20px;padding-top:18px;color:#918c8c;font-size:14px;line-height:24px;text-align:left}
.mod_pop_toast .pop_res_btn{position:absolute;bottom:30px;left:0;width:100%;text-align:right}
.mod_pop_toast .pop_res_btn .pop_btn_confirm{display:inline-block;width:100px;margin-right:25px;border-radius:4px;background:#1494f7;color:#fff;font-size:16px;line-height:38px;text-align:center}
.mod_pop_toast .pop_res_btn .pop_btn_cannel{display:inline-block;width:100px;margin-right:25px;border:1px solid #979797;border-radius:4px;color:#000;font-size:18px;line-height:36px;text-align:center}
.mod_pop_toast .pop_icon_close{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pop.png?v=5e86d7db9c);background-position:-65px -65px;background-size:125px auto}
.mod_pop_toast .pop_btn_close:hover .pop_icon_close{width:12px;height:12px;background-image:url(/tencentvideo/vstyle/web/open/style/img/sprite/pop.png?v=5e86d7db9c);background-position:-82px -65px;background-size:125px auto}
.mod_pages{margin:40px auto;font-size:0;text-align:center}
.mod_pages .page_item{display:inline-block;min-width:10px;height:30px;margin:0 5px;border:1px solid #d8d8d8;border-radius:2px;color:#5a5a5a;font-size:14px;line-height:30px;text-align:center;*vertical-align:top;cursor:pointer}
.mod_pages .page_item .pagination-link{min-width:28px;padding:0 6px}
.mod_pages .page_item button{cursor:pointer}
.mod_pages .page_item:hover{border-color:#1494f7;color:#1494f7}
.mod_pages .current,.mod_pages .current:hover{border-color:#1494f7;background-color:#1494f7;color:#fff}
.mod_pages .page_prev{margin-right:10px}
.mod_pages .page_next{margin-left:10px}
.mod_pages .disabled{cursor:default;filter:alpha(opacity=50);opacity:.5}
.mod_pages .disabled:hover,.mod_pages .page_ellipsis:hover{border:1px solid #d8d8d8;color:#5a5a5a;cursor:default}
.mod_pages_small a{height:20px;font-size:12px;line-height:20px}
.mod_dev_box{padding:0 30px}
.mod_dev_tit{border-bottom:1px dashed #e4eaf5}
.mod_dev_tit .dev_tit{color:#000;font-size:20px;line-height:60px;text-align:center}
.mod_dev_info{padding:40px 100px}
.mod_dev_info .dev_info{margin-bottom:10px}
.mod_dev_info .txt{color:#000;font-size:16px;line-height:30px}
.mod_dev_info .ans{color:#646464;font-size:14px;line-height:30px}
.mod_dev_info .link,.mod_dev_info .link:hover{color:#0d96fc}
#jacobgong{content:"20190712104802"}